langcode: en
status: true
dependencies: {  }
name: crop_thumbnail
label: 'Crop thumbnail'
effects:
  8fc26706-68dc-4eb7-8121-33e3936ed55f:
    uuid: 8fc26706-68dc-4eb7-8121-33e3936ed55f
    id: image_scale
    weight: 1
    data:
      width: 400
      height: null
      upscale: false
